## lcagent 0.1.0

=== debian/changelog ===
lcagent (0.1.0-1) experimental; urgency=medium

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 10 Dec 2025 14:45:42 -0800
