=== debian/control ===
Source: lcagent
Section: net
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (= 13),
 bison,
 flex,
 liblibrecast-dev (>= 0.10.0-2~),
 libsodium-dev,
 liblcrq-dev (>= 0.2.4~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://librecast.net/lcagent.html
Vcs-Git: https://salsa.debian.org/vagrant/lcagent.git
Vcs-Browser: https://salsa.debian.org/vagrant/lcagent

Package: lcagent
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Librecast multicast agent
 lcagent can send and receive data over multicast and to pipe data
 between programs on one computer and as many receivers as the
 multicast network can support simultaneously.
