=== debian/watch ===
version=4
https://codeberg.org/librecast/@PACKAGE@/tags archive/@ANY_VERSION@\.tar\.gz
